.zone_status_1{color:#2988d1}
.zone_status_2{color:#d12929}
.tbl_results tr.visitors_summary td, .tbl_results  .summary_td{background:#f9f1d8}
.tbl_results tr.lib_class td{background:#ecf4ff}
.tbl_results th b{color:black}
.tbl_results tr.th-lower th{padding:1px;color:#333}
.tbl_playback{background:#ccc}
.tbl_playback th{font:300 10px Tahoma;text-align:center;padding:2px 4px;background:#ede0cc;color:#736856}
.tbl_playback td{font:10px Tahoma;padding:2px}
.tbl_playback tr{background:#fff}
.playback_selected{color:#b94314}
.dwell_1{background:#ffbf69}
.dwell_2{background:#ffea69}
.dwell_3{background:#fffba7}
.dwell_4{background:#dffada}
.dwell_5{background:#bae9a6}
.legend_ico{border:#999;width:12px;height:7px}
.bordo{color:#800900}

